libstb for Debian
-----------------

  * Headers are provided unmodified; that means you can still compile your own
    version if the shard library doesn't meet your need. But if possible,
    undefine LIBRARYNAME_IMPLEMENTATION in your code and link against libstb.
  * Precompiled library is shipped with all optional marcos unset.
  * No stb_connected_components / stb_textedit / stb_tilemap_editor /
    stb_voxel_render precompiled.

 -- Yangfl <mmyangfl@gmail.com>  Tue, 18 Sep 2018 21:55:40 +0800
